@charset "utf-8";
/* CSS Document */

.faq_tit {
 font-size: 2rem; 
 color: #4D4D4D;
 position: relative;
 padding: 0 0 10px 12px;
 margin-left: 7px;
 border-bottom: 1px solid #8F8F8F;
 margin: 0 0 0px;
 width: auto;
 display: block;
}

.faq_tit:before{
 content: "";
 display: block;
 width: 8px;
 height: 8px;
 border-radius: 8px;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 background-color: #333333;
 position: absolute;
 left: 0;
 top: 5px;
}

.toggle_command {
 position: relative;
}

.toggle_content:last-child {
 margin: 0;
}

.toggle_content dd {
 display:none;
}

.toggle_btn {
position: absolute;
top: 50%;
right: 20px;
transform: translateY(-50%); 
display: block;
width: 24px;
height: 24px;
white-space: nowrap;
 
}
.toggle_btn:before {
	display: block;
	content: '';
	background-color: #000;
	position: absolute;
	width: 20px;
	height: 2px;
 top: 50%;
 transition: .2s; 
	transform: rotate(90deg) ;
	-webkit-transform: rotate(90deg); 
}

.toggle_btn:after {
	display: block;
	content: '';
	background-color: #000;
	position: absolute;
	width: 20px;
	height: 2px;
	top: 50%; 
 transition: .2s; 
}

.toggle_command.selected .toggle_btn:before {
transform: rotate( 0deg);
-webkit-transform: rotate(0deg);
}

.toggle_command.selected .toggle_btn:after {
	background-color: transparent;
}

.faq_list_dl {
 font-size: 2rem;
 border-bottom: 1px solid #8F8F8F;
 
}

.faq_list_dl dt{
 font-size: 1.6rem;
 font-weight: 500;
 color: #4D4D4D;
 padding: 20px 25px;
}

.faq_list_dl dd {
 padding: 10px 25px;
 font-size: 1.2rem;
 line-height: 1.9rem;
 color: #4D4D4D;
}

.faq_list_dl01 {
 font-size: 2rem;
}

.faq_list_dl01 dt{
 padding: 5px 90px 5px 5px;
 cursor: pointer;
 color: #636967;
 font-weight: bold;
}


.faq_list_dl01 dd {
 padding: 20px 25px; 
 font-size: 1.2rem;
 line-height: 1.9rem;
 color: #4D4D4D;
}
@media (max-width: 767px) {

.faq_list_dl dt {
    padding: 20px 50px 20px 10px;
}

.toggle_btn {
    right: 10px;
}
.toggle_btn:before {
    width: 14px;
}

.toggle_btn:after {
    width: 14px;

}

}